Subject: Re: Leave Application.
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 7 Sep 2020 06:08:27 +0000

ok

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashish Dabral <[email-masked]>
Sent: 07 September 2020 11:12 AM
To: Saurabh Dadu <[email-masked]>
Subject: Fwd: Leave Application.

Regards,
Ashish Dabral

________________________________
From: "Yarngam Makan" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Sunday, September 6, 2020 7:01:33 PM
Subject: Re: Leave Application.

This email is regarding the above sick leave I took. I do not have medical documents as I did not visit a doctor. I had diarrhea so I took my own medication

________________________________
From: "Yarngam Makan" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Sunday, 30 August, 2020 18:42:39
Subject: Leave Application.

Hi Ashish,

I am writing this letter to let you know that I took leave on 25/08/2020 because of diarrhea. Kindly approve this one day sick leave towards the monthly leave policy applicable.

Thank you.

Regards,
Yarngam Makan